@media all and (max-width:1024px){
.pagerIno.fixI{left:auto !important;right:65px !important;}
}
@media all and (max-width:992px){
.pagerIno.fixI{right:50px !important;}
.inoStoryBox:hover .inoBoxOverlay {
    padding-top: 40px;
}
.inoBoxOverlay p.iboxTitle {
    font-size: 1.429em;
    line-height: 25px;
}
.inoBoxOverlay > p {
    font-size: 1.143em;
    line-height: 20px;
}
}